<ModStrings>
	<String Id="c-6322-kraz" Value="C-6322-KрАЗ" />
	<String Id="tflrigr4" Value="C-6322-Запасные колеса" />
	<String Id="tflrigr41" Value="C-6322-Запасное колесо" />
	<String Id="tflrig03" Value="C-6322-Топливо" />
	<String Id="tflrigcb" Value="C-6322-Платформа лесовоз" />
	<String Id="tflrigpm" Value="C-6322-Удл. Роспуск" />
	<String Id="tflrig5f" Value="C-6322-Удл. Полуприцеп" />
	<String Id="tflrig58" Value="Бревна 6 очков" />
	<String Id="tflrigrs" Value="Бревна 8 очков" />
</ModStrings>
